#Hero{
    background-color: #003366;
    color: white;

    h1{
        font-size: 91px;
        font-family: "Reem Kufi Ink", sans-serif;
        font-weight: 600;
    }

    span{
        color: #007FFF;
    }

    p{
        font-size: 20px;
    }

}

h1{
    font-family: "bebas neue", sans-serif;
}

h5{
    font-weight: 700;
    color: #007FFF;
}

svg{
    width: 16px;
    height: auto;
}

#About{
    a:hover{
        color: #007FFF;
    }

    div:nth-child(2){
        background-color: #01203F;
        color: white;
        justify-content: space-around;
        
        p{
            font-size: 14px;
            margin: 0;
            color: #a3a3a3;
        }

        h6{
            margin: 0;
        }

        .d-flex{
            align-items: flex-start;
        }
    }

    img{
        padding: 5px;
        width: 40px;
        height: 40px;
    }

    hr{
        padding: 0;
        margin: 0;
    }
    
    .flex-row{
        gap: 5px;
    }

}

#Services{
    img{
        width: 50px;
    }

    .card{
        padding: 15px;
        width: 350px;
    }

    .card-body{
        padding: 10px;
    }

    .flex-row{
        gap: 15px;
    }

    a:hover{
        color: #007FFF;
    }

}

#Estimate{

    .house-icon{
        font-size:90px;
        margin-bottom:18px;
    }

}

#Portfolio{
    .carousel{
        width: 100%;
    }

    img{
        width:95%;

    }

    .details{
        gap: 1%;
        
        h1{
            color:#003366;
        }

        h6{
            color:#4f7499;
            margin: 0;
        }
    }

    .clients{
        h6{
            margin: 0;
            color: #003366;
        }
    }
}

#Testimonial{
    background-color: #003366;
    
    h1{
        color: white;
    }

    .card{
        width: 50%;
        background-color: transparent;
        border: white solid;
        color: white;
        margin: 10px;
    }

    img{
        width: 50px;
        height: 50px;
        border: white solid 1px;
        border-radius: 50%;
        margin-right: 5px;
    }

    .card-title{
        margin: 0;
    }

    hr{
        margin: 5px;
    }

    p{
        margin: 0;
    }
}